---- MODULE MC ----
EXTENDS scratch, TLC

\* Constant expression definition @modelExpressionEval
const_expr_1698890250088135000 == 
Eval77







----

\* Constant expression ASSUME statement @modelExpressionEval
ASSUME PrintT(<<"$!@$!@$!@$!@$!",const_expr_1698890250088135000>>)
----

=============================================================================
\* Modification History
\* Created Wed Nov 01 21:57:30 EDT 2023 by ryandumouchel
